usb_kill_anchored_urbs
Prev | Chapter 5. USB Core APIs | Next

## Name

usb_kill_anchored_urbs — cancel transfer requests en masse

## Synopsis

`void usb_kill_anchored_urbs (` | struct usb_anchor * | anchor`)`;

## Arguments

`anchor`

  anchor the requests are bound to

## Description

this allows all outstanding URBs to be killed starting from the back of the queue

Prev | Up | Next
usb_kill_urb | Home | usb_wait_anchor_empty_timeout